################################################################################

includes:
  - ../app_locations.yml
  - ../engine_locations.yml
  - ./tk-multi-publish2.yml
  # - ./tk-multi-demo.yml
  - ./tk-delivery.yml
  - ./tk-multi-screeningroom.yml
  - ./tk-multi-rez.yml

################################################################################

# site
settings.tk-desktop.site:
  apps:
    tk-multi-publish2: "@settings.tk-multi-publish2.standalone"
  location: "@engines.tk-desktop.location"

# project
settings.tk-desktop.project:
  apps:
    tk-multi-pythonconsole:
      location: "@apps.tk-multi-pythonconsole.location"
    tk-multi-devutils:
      location: "@apps.tk-multi-devutils.location"
    tk-multi-rez: "@settings.tk-multi-rez"
    tk-multi-publish2: "@settings.tk-multi-publish2.standalone"
    # tk-multi-demo: "@settings.tk-multi-demo"
    tk-multi-screeningroom: "@settings.tk-multi-screeningroom.rv"
    tk-delivery: "@settings.tk-delivery"
  show_recents: false
  groups:
    - name: 3D Apps
      matches:
        - "*Unreal*"
        - "*3ds*"
        - "*SynthEyes*"
        - "*Maya*"
        - "*Houdini*"
        - "*Blender*"
        - "*Substance*"
        - "*PFTrack*"
    - name: 2D Apps
      matches:
        - "*After Effects*"
        - "*Flame*"
        - "*PTGui*"
        - "*Nuke"
        - "*Nuke *"
        - "*NukeX"
        - "*NukeX *"
        - "*NukeAssist"
        - "*NukeAssist *"
        - "*Photoshop*"
        - "*Gimp*"
    - name: Publish / Review
      matches:
        - "*cineSync*"
        - "*HieroPlayer*"
        - "*RV*"
        - "Publish*"
    - name: Production
      matches:
        - "Import Cut*"
        - "Ingest*"
        - "Delivery*"
        - "*Hiero"
        - "*Hiero *"
        - "*NukeStudio"
        - "*NukeStudio *"
    - name: Studio
      matches:
        - "*Deadline*"
        - "*DasElement*"
  location: "@engines.tk-desktop.location"
